/**定义collie所需的所有图片资源*/
function createCollieImageObj() {
	collie.ImageManager.add({
		blackBoard: img_folder + "index_body_blackboard.png", //定义黑板图片
		blackBoardCloseBtn: img_folder + "index_body_blackboard_close.png", //定义关闭黑板按钮图片
		titleGeometry: img_folder + "index_body_blackboard_title_geometry.png", //几何形体标题图片
		titleLaw: img_folder + "index_body_blackboard_title_law.png", //数学定律标题图片
		titleQuantity: img_folder + "index_body_blackboard_title_quantity.png", //数量关系标题图片
		titleUnit: img_folder + "index_body_blackboard_title_unit.png", //单位换算标题图片
		titleSpecial: img_folder + "index_body_blackboard_title_special.png", //特殊问题标题图片
		titleAbout: img_folder + "index_body_blackboard_title_about.png", //关于应用标题图片
		bubble: img_folder + "index_bg_bubble.png", //海里气泡图片
		bubble_shade: "img/index_bg_bubble_shade.png", //气泡遮罩图片
		btn_orange: img_folder + "index_btn_orange.png", //橙色按钮图片
		btn_pink: img_folder + "index_btn_pink.png", //粉色按钮图片
		btn_green: img_folder + "index_btn_green.png", //绿色按钮图片
		btn_violet: img_folder + "index_btn_violet.png", //紫色按钮图片
		btn_red: img_folder + "index_btn_red.png", //红色按钮图片
		aboutUsBtn: img_folder + "about_us.png", //关于应用按钮图片
		sea_ground: img_folder + "index_header_sea.png", //头部海洋背景图片
		boat: img_folder + "index_header_boat.png", //海上轮船图片
		mew: img_folder + "index_header_mew.png", //海面大海鸥图片
		mew_small: img_folder + "index_header_mew_small.png", //海面小海鸥图片
		shark_right: img_folder + "shark_right.png", //右面游出鲨鱼图片
		shark_left: img_folder + "shark_left.png" //左面游出鲨鱼图片
	}, function() {
		createCollieDisplayObj();
		createCollieLayerObj();
		createCollieAnimation();
		initContentObj();
		var splashSpeed=0;
		if ("iOS" == plus.os.name) {
			splashSpeed = 2000;
		}
		else{
			splashSpeed = 2000;
		}
		$("#container_splash").fadeOut(splashSpeed);//关闭splash
	});
}