//setTimeout(function() {
//	stratAllBtn();
//}, 1000);

function createCollieAnimation() {
		//轮船动画定义：摇晃动画
		collie.Timer.cycle(boat, "1fps", {
			from: 0,
			to: 1,
			loop: 0
		});
		//大海鸥动画定义
		collie.Timer.cycle(mew_big, "3fps", {
			from: 0,
			to: 1,
			loop: 0
		});
		collie.Timer.transition(mew_big, 8000, {
			to: [screenWidth, -16],
			set: ["x", "y"],
			loop: 0
		});
		//小海鸥动画定义
		collie.Timer.cycle(mew_small, "2fps", {
			from: 0,
			to: 1,
			loop: 0
		});
		collie.Timer.transition(mew_small, 8000, {
			to: [screenWidth, 10],
			set: ["x", "y"],
			loop: 0
		});
		stratAllBtn();
	}
	//轮船动画定义：页面初次加载船被扔下动画
var buttonOutSpeed = 600;
var buttonInSpeed = 600;
function dropBoat() {
		collie.Timer.transition(boat, 600, {
			to: [boatY],
			set: ["y"],
			effect: collie.Effect.easeOutElastic
		}).attach({
			complete: function() {
				showAboutUsBtn();
			}
		});
	}
	//页面初次加载齿轮滚动动画

function showAboutUsBtn() {
		collie.Timer.transition(aboutUsBtn, buttonInSpeed, {
			to: [aboutUsBtnY],
			set: ["y"],
			effect: collie.Effect.easeOutElastic
		}).attach({
			complete: function() {
				showShark01();
			}
		});
	}
	//在按钮全部打开之后批量添加click句柄

function attachHandler() {
		btn_orange.attach({
			"click": function() {
				endBtn(1);
				endOtherBtn([2, 3, 4, 5]);
				setContent(1, titleGeometry);
			}
		});
		btn_pink.attach({
			"click": function() {
				endBtn(2);
				endOtherBtn([1, 3, 4, 5]);
				setContent(2, titleLaw);
			}
		});
		btn_green.attach({
			"click": function() {
				endBtn(3);
				endOtherBtn([1, 2, 4, 5]);
				setContent(3, titleQuantity);
			}
		});
		btn_violet.attach({
			"click": function() {
				endBtn(4);
				endOtherBtn([1, 2, 3, 5]);
				setContent(4, titleUnit);
			}
		});
		btn_red.attach({
			"click": function() {
				endBtn(5);
				endOtherBtn([1, 2, 3, 4]);
				setContent(5, titleSpecial);
			}
		});
		aboutUsBtn.attach({
			"click": function() {
				endBtn(1);
				endOtherBtn([2, 3, 4, 5]);
				setContent(6, titleAbout);
			}
		})
	}
	//在按钮开始关闭时，批量去除所有click句柄

function detachHandler() {
		btn_orange.detach("click");
		btn_pink.detach("click");
		btn_green.detach("click");
		btn_violet.detach("click");
		btn_red.detach("click");
		aboutUsBtn.detach("click");
	}
	//打开按钮函数

function startBtn(intFlag) {
	switch (intFlag) {
		case 1:
			collie.Timer.transition(btn_orange, buttonInSpeed, {
				to: [buttonRightX],
				set: ["x"],
				effect: collie.Effect.easeOutElastic
			});
			break;
		case 2:
			collie.Timer.transition(btn_pink, buttonInSpeed, {
				to: [0],
				set: ["x"],
				effect: collie.Effect.easeOutElastic
			});
			break;
		case 3:
			collie.Timer.transition(btn_green, buttonInSpeed, {
				to: [buttonRightX],
				set: ["x"],
				effect: collie.Effect.easeOutElastic
			});
			break;
		case 4:
			collie.Timer.transition(btn_violet, buttonInSpeed, {
				to: [0],
				set: ["x"],
				effect: collie.Effect.easeOutElastic
			});
			break;
		case 5:
			collie.Timer.transition(btn_red, buttonInSpeed, {
				to: [buttonRightX],
				set: ["x"],
				effect: collie.Effect.easeOutElastic
			});
			break;
	}
}
var isBoatFirstShow = false;

function stratAllBtn() {
		var i = 0;
		var startTimer = window.setInterval(function() {
			startBtn(i);
			if (i < 5) {
				i++;
			} else {
				clearInterval(startTimer);
				attachHandler();
				if (!isBoatFirstShow) {
					isBoatFirstShow = true;
					dropBoat();
				}
			}
		}, 200);
	}
	//关闭按钮函数

function endBtn(intFlag) {
	detachHandler();
	switch (intFlag) {
		case 1:
			collie.Timer.transition(btn_orange, buttonOutSpeed, {
				to: [screenWidth - buutonCloseStep],
				set: ["x"],
				effect: collie.Effect.easeOutElastic
			});
			break;
		case 2:
			collie.Timer.transition(btn_pink, buttonOutSpeed, {
				to: [buuttonLeftCloseX],
				set: ["x"],
				effect: collie.Effect.easeOutElastic
			});
			break;
		case 3:
			collie.Timer.transition(btn_green, buttonOutSpeed, {
				to: [screenWidth - buutonCloseStep],
				set: ["x"],
				effect: collie.Effect.easeOutElastic
			});
			break;
		case 4:
			collie.Timer.transition(btn_violet, buttonOutSpeed, {
				to: [buuttonLeftCloseX],
				set: ["x"],
				effect: collie.Effect.easeOutElastic
			});
			break;
		case 5:
			collie.Timer.transition(btn_red, buttonOutSpeed, {
				to: [screenWidth - buutonCloseStep],
				set: ["x"],
				effect: collie.Effect.easeOutElastic
			}).attach({
				complete: function() {
					showBlackBoard();
				}
			});
			break;
	}

}

function endOtherBtn(inFlagArray) {
	var arrayLength = inFlagArray.length;
	var i = 0;
	var stopTimer = window.setInterval(function() {
		endBtn(inFlagArray[i]);
		if (i < 3) {
			i++;
		} else {
			clearInterval(stopTimer);
		}
	}, 200);
}
var sharkSpeed = 8000;

function showShark01() {
	collie.Timer.transition(shark, sharkSpeed, {
		to: [screenWidth],
		set: ["x"]
	}).attach({
		complete: function() {
			shark.set("backgroundImage", "shark_left");
			shark.set("x", screenWidth);
			shark.set("y", buttonBaseY + buttonEverySpace + sharkBetween);
			showShark02();
		}
	});
}

function showShark02() {
	collie.Timer.transition(shark, sharkSpeed, {
		to: [-sharkWidth],
		set: ["x"]
	}).attach({
		complete: function() {
			shark.set("backgroundImage", "shark_right");
			shark.set("x", -sharkWidth);
			shark.set("y", buttonBaseY + buttonEverySpace * 2 + sharkBetween);
			showShark03();
		}
	});
}

function showShark03() {
	collie.Timer.transition(shark, sharkSpeed, {
		to: [screenWidth],
		set: ["x"]
	}).attach({
		complete: function() {
			shark.set("backgroundImage", "shark_left");
			shark.set("x", screenWidth);
			shark.set("y", buttonBaseY + buttonEverySpace * 3 + sharkBetween);
			showShark04();
		}
	});
}

function showShark04() {
	collie.Timer.transition(shark, sharkSpeed, {
		to: [-sharkWidth],
		set: ["x"]
	}).attach({
		complete: function() {
			shark.set("backgroundImage", "shark_right");
			shark.set("x", -sharkWidth);
			shark.set("y", buttonBaseY + buttonEverySpace * 4 + sharkBetween);
			showShark05();
		}
	});
}

function showShark05() {
	collie.Timer.transition(shark, sharkSpeed, {
		to: [screenWidth],
		set: ["x"]
	}).attach({
		complete: function() {
			shark.set("backgroundImage", "shark_right");
			shark.set("x", -sharkWidth);
			shark.set("y", buttonBaseY + sharkBetween);
			showShark01();
		}
	});
}
var blackBoardInSpeed = 600;
var blackBoardOutSpeed = 600;
//定义显示黑板方法
function showBlackBoard() {
		collie.Timer.transition(blackBoard, blackBoardInSpeed, {
			to: [blackBoardEndY],
			set: ["y"],
			effect: collie.Effect.easeOutElastic
		}).attach({
			complete: function() {
				showCloseBtn();
			}
		});
	}
	//定义隐藏黑板

function hideBlackBoard() {
		hideCloseBtn();
		hideTitle();
		hideContent();
		collie.Timer.transition(blackBoard, blackBoardOutSpeed, {
			to: [blackBoardStartY],
			set: ["y"],
			effect: collie.Effect.easeOutElastic
		}).attach({
			complete: function() {
				stratAllBtn();
			}
		});
	}
	//定义按钮显示动画

function showCloseBtn() {
		blackBoardCloseBtn.set("visible", true);
		collie.Timer.transition(blackBoardCloseBtn, blackBoardInSpeed, {
			to: [blackBoardCloseBtnEndX],
			set: ["x"],
			effect: collie.Effect.easeOutElastic
		}).attach({
			complete: function() {
				showTitle();
			}
		});
	}
	//定义按钮隐藏动画

function hideCloseBtn() {
		blackBoardCloseBtn.set("visible", false);
		blackBoardCloseBtn.set("x", blackBoardCloseBtnStartX);
	}
	//定义标题显示动画

function showTitle() {
		titleObj.set("visible", true);
		collie.Timer.transition(titleObj, blackBoardInSpeed, {
			to: [titleEndX],
			set: ["x"],
			effect: collie.Effect.easeOutElastic
		}).attach({
			complete: function() {
				showContent();
			}
		});
	}
	//定义标题隐藏动画

function hideTitle() {
		titleObj.set("visible", false);
		titleObj.set("x", titleStartX);
	}
	//定义显示黑板内容

function showContent() {
		$("#container_content").slideDown(1000);
		blackBoardCloseBtn.attach({
			"click": function() {
				hideBlackBoard();
			}
		});
	}
	//定义隐藏黑板内容

function hideContent() {
	blackBoardCloseBtn.detach("click");
	$("#container_content").scrollTop(0);
	$("#container_content").hide();
}